Requirement details for Google Reader Widget in WordPress Blog

Posted by

Hello All,

In order to add Google Reader Widget in wordpress blog one have to fulfill below mentioned its requirements:

* WordPress 2.0+ with WordPress Widgets options.
* PHP 4.3.0+ with the function file_get_contents.
* Google Reader User ID

In order to get shares one need to know their user id according to Google Reader. This can be found by going to the ‘Shared Items’ link, and copying the 20 digit number at the end of your shared items link.

Thanks,

Shane G.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.